<?php
declare(strict_types=1);

use FiloBlu\Refilo\Remote\Entity\Provider\PageUrlProvider;
use FiloBlu\Refilo\Remote\Entity\Provider\ProductUrlProvider;
use Magento\Framework\App\Bootstrap;

require __DIR__ . '/../../../../../app/bootstrap.php';
$params = $_SERVER;
$bootstrap = Bootstrap::create(BP, $params);
$objectManager = $bootstrap->getObjectManager();

$provider = $objectManager->get(PageUrlProvider::class);

$item = 0;
foreach ($provider as $i) {
    $item++;
}

echo "Done ($item).\n";
